+ Reply
Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Seriously This is crazy

is a discussion within the

Unlocking / Activation

forums, a part of the

iPhone Modding

section;
I have a virgin 1.1.1 downgraded to 1.0.2, modem 04.01.13_g, also unlocked/ jailbroken using Iphone Sim Free. NOW....(lol) can i update to 1.1.1 or 1.1.2? from the udates on they're
...
  1. #1
    iPhone? More like MyPhone straightryder's Avatar
    Join Date
    Oct 2007
    Location
    Planet Earth
    Posts
    201
    Thanks
    28
    Thanked 26 Times in 20 Posts

    Default Seriously This is crazy
    I have a virgin 1.1.1 downgraded to 1.0.2, modem 04.01.13_g, also unlocked/ jailbroken using Iphone Sim Free.

    NOW....(lol) can i update to 1.1.1 or 1.1.2? from the udates on they're site page... www.iphonesimfree.com




    **October 29th, 2000**
    SimFree v1.7 now Native for v1.1.1 iPhones

    With the release of the new jailbreak/activation by the community development teams there is no longer a need to downgrade to 1.0.2. SimFree 1.7 is specifically tailored to be run on 1.1.1 phones with no need to downgrade. The brilliant work by the teams combined with SimFree 1.7 means that it is now possible to get a brand new 1.1.1 phone and have it fully up and running in under 10 minutes. We strongly recommend that all our resellers switch to this new method of jailbreak. We can now also recommend that all our previously unlocked users upgrade to 1.1.1 . Please note that if you have already unlocked your phone once using any previous version of SimFree there is no need to unlock it again.


    Please follow the simple step by step instructions outlined below to get Simfee 1.7 onto a freshly jailbroken phone.


    1. On the Activation Screen, slide ro the Emergency Screen.
    2. Type *#307# and hit Call, the phone will start ringing and diplay 1 Calling.
    3. Delete all the numbers from the top right of the screen and Call the number 0.
    4. Press Answer, Hold and then Decline.
    5. Go to Contacts and create a contact. In the Url field type prefs://1f and save it. Then add another URL and type jailbreakme.com and save it.
    6. Click on the prefs://1f and you can select your WiFi network. Exit by pressing home and then Dial and Call the number 0 from the emergency screen.
    7. Select the second URL called jailbreakme.com of the contact you created and and follow the Install AppSnapp. Wait for it to finish and reboot the phone when its done.
    8. Now AppTapp is on your Home Screen so you can install SimFree v1.7 directly on the phone.
    9. In Sources press Edit, Add, and type in http://tinyurl.com/2qxpe6 . Accept the AppTapp installer message and it will show iPhoneSimFree on your Install list.
    10. After that you must install from the System tab the BSD Subsystem and then SimFree v1.7 from the iPhoneSimFree tab.
    11. You should now Go to the phone Settings application and in General - AutoLock, select Never you can now run SimFree v1.7. Its that easy!
    Last edited by straightryder; 11-28-2007 at 05:49 PM.

  2. #2
    iPhone? More like MyPhone
    Join Date
    Oct 2007
    Posts
    108
    Thanks
    11
    Thanked 6 Times in 6 Posts

    your modem firmware will change when you upgrade, so you may have to re-unlock when you upgrade to 1.1.2. I just don't know if their software will unlock 1.1.2 ?

  3. #3
    iPhone? More like MyPhone straightryder's Avatar
    Join Date
    Oct 2007
    Location
    Planet Earth
    Posts
    201
    Thanks
    28
    Thanked 26 Times in 20 Posts

    ahhhh... im lost in this myriad of starting with one version and going to another then another just to get to the one you want...lol

  4. #4
    Green Apple
    Join Date
    Oct 2007
    Posts
    49
    Thanks
    14
    Thanked 4 Times in 4 Posts

    Quote Originally Posted by danfarmer View Post
    your modem firmware will change when you upgrade, so you may have to re-unlock when you upgrade to 1.1.2. I just don't know if their software will unlock 1.1.2 ?
    It has already been confirmed that IPSF unlocking in 1.1.1 will be ok even after upgrading to 1.1.2.

    Follow the new guide for IPSF ver 1.8 in their news section on the web site.

    Geezzz

    Worst case - use Google!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts